/*
#unityContainer {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: transparent !important;
}
*/
#unityContainer.hovering {
    cursor: pointer !important;
}

#webContainer {
    width: 100%;
    pointer-events: none;
    height: 100vh !important;
}

#unityContainer .progress {
    position: fixed;
    left: 50%;
    bottom: 50px;
    height: 1px;
    width: 300px;
    z-index: 91;
    transform: translateX(-50%);
    overflow: visible;
}

#loadingMessages {
    position: fixed;
    top: 50%;
    left: 10px;
    right: 10px;
    text-align: center;
    color: white;
    margin-top: 100px;
    font-family: 'Fraktion Mono';
    text-transform: uppercase;
    font-size: 12px;
    z-index: 92;
}

#unityContainer .progress .empty {
    background-color: #333;
    float: right;
    width: 100%;
    height: 100%;
    display: inline-block;
}
#unityContainer .progress .full {
    background-color: white;
    float: left;
    width: 0%;
    height: 100%;
    display: inline-block;
    margin-top: -1px;
}

#unityContainer.ultraQuality {
    transform: scale(0.5) translate(-50%, -50%);
}
#unityContainer.ultraQuality #webContainer {
    width: 200%;
    height: 200%;
}

#logo {
    display: block;
    width: 115px;
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 999;
}

h3, h4 {
    color: rgb(29,31,36);
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 5px;
}

.showAfterLoading {
    display: none;
}

@keyframes flicker {
    0%, 100% {
        opacity: 1;
    }
    40% {
        opacity: 0.2;
    }
    60% {
        opacity: 0.8;
    }
    80% {
        opacity: 0.4;
    }
}

.flicker {
    /*display: block;*/
    /*animation: flicker 3s linear infinite;*/
    opacity: 1 !important;
}

#funixLogo {
    position: absolute;
    left: 50%;
    margin-left: -50px;
    top: 50%;
    margin-top: -100px;
}

.anchor {
    position: absolute;
    left: 0;
    right: 0;
}

#sliderContainer {
    display: none;
    position: fixed;
    top: 10px;
    z-index: 1000;
    width: 200px;
    left: 50%;
    margin-left: -100px;
}

.scroll-overlay-text {
    position: fixed;
    /*top: 100%;*/
    top: 0;
    left: 12vw;
    width: 33vw;
    height: 100%;
    transition: opacity 1.5s;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    color: #fff;
    opacity: 0;
    pointer-events: none;
}

.scroll-overlay-text.left {
    left: 12vw;
    width: 33vw;
}
.scroll-overlay-text.right {
    left: 55vw;
    width: 33vw;
}
.scroll-overlay-text.center {
    left: 12vw;
    width: 76vw;
    align-items: center;
    text-align: center;
}

.text-center {
    align-items: center;
    text-align: center;
}

.scroll-overlay-text.visible {
    opacity: 1;
    pointer-events: auto;
}
.scroll-overlay-text.afterScroll {
    opacity: 0;
    transition: opacity 0.5s !important;
}

.scroll-overlay-text h2 span {
    display: inline-block;
    opacity: 0;
    filter: blur(20px);
    transition: opacity 0.8s ease, filter 0.8s ease;
}

.scroll-overlay-text.visible h2 span {
    opacity: 1;
    filter: blur(0);
}
.scroll-overlay-text.afterScroll h2 span  {
    opacity: 0;
    filter: blur(10px);
}


.scroll-overlay-text h2 {
    font-family: 'Bigger Display', sans-serif;
    letter-spacing: -0.02em;
    font-size: 4.3vw;
    line-height: 4vw;
    margin: 0;
    text-transform: uppercase;
}

.word {
    display: inline-block;
    white-space: nowrap;
}

.scroll-overlay-text p {
    font-family: 'Fraktion Mono';
    letter-spacing: normal;
    font-size: 1vw;
    line-height: 1.1vw;
    text-transform: uppercase;
}

.scroll-overlay-text a {
    text-decoration: none;
    color: #aaa;
}

.scroll-overlay-list {
    position: fixed;
    top: 0;
    left: 0;
    width: 50vw;
    height: 100%;
    transition: all 1s;
    display: flex;
    justify-content: center;
    align-items: center;
    perspective: 1200px;
    pointer-events: none;
    opacity: 0;
}

.scroll-overlay-list.visible {
    pointer-events: auto;
    opacity: 1;
}

.scroll-overlay-list ul {
    list-style: none;
    color: #fff;
    padding: 0;
    margin: 0;
    width: 40vw;
    transition: all 1.5s;
}

.scroll-overlay-list.visible ul {

}

#aboutList li, #aboutListPost li {
    cursor: pointer;
    /*animation: 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s 1 normal both running focus-in-contract-bck;*/
    transition: all 1s;

    letter-spacing: 50px;
    -webkit-transform: scale(2);
    transform: scale(2);
    -webkit-filter: blur(12px);
    filter: blur(12px);
    opacity: 0
}

#aboutList.visible li,  #aboutListPost.visible li {
    letter-spacing: 0;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-filter: blur(0);
    filter: blur(0);
    opacity: 1
}

.scroll-overlay-list li {
    transition: all 0.5s;
    padding: 0;
    margin-top: 10px;
    display: flex;
    position: relative;
}

.scroll-overlay-list li .title{
    font-family: 'Bigger Display', sans-serif;
    letter-spacing: -0.02em;
    text-transform: uppercase;
    font-size: 4.5vw;
    line-height: 4vw;
    width: 100%;
    text-align: center;
    transition: transform 0.5s;
}

.scroll-overlay-list li:hover .title {
    transform: scale(0.9);
}

.scroll-overlay-list li .hoverToShow {
    font-family: 'Fraktion Sans', sans-serif;
    letter-spacing: normal;
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;
    background: rgba(0, 0, 0, 0.78);
    padding: 12px;
    line-height: 20px;
    vertical-align: middle;
    margin: 0 10px 10px;
    opacity: 0;
    transition: all 0.5s;
    display: flex;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 4px;
}
.scroll-overlay-list li:hover .hoverToShow {
    opacity: 1;
}



.scroll-overlay-image {
    position: fixed;
    top: 0;
    left: -100%;
    height: 100%;
    transition: left 1s;
    display: flex;
    justify-content: start;
    align-items: end;
    perspective: 1000px;
    pointer-events: none;
}

.scroll-overlay-image.visible {
    left: 0;
    pointer-events: auto;
}

.scroll-overlay-image.visible .imagesContainer {
    transform: rotateY(0deg);
    opacity: 1;
}

.scroll-overlay-image .imagesContainer {
    transform-origin: left;
    transform: rotateY(90deg);
    padding: 0;
    margin: 0;
    max-height: 100vh;
    transition: all 1.5s;
    position: relative;
    opacity: 0;
}

.pulse {
    animation: pulse 1.5s ease-in-out infinite;
}

@keyframes pulse {
    0% {
        transform: scale(1);
        opacity: 1;
    }
    50% {
        transform: scale(1.05);
        opacity: 0.7;
    }
    100% {
        transform: scale(1);
        opacity: 1;
    }
}

#sidewaveLogo {
    position: fixed;
    top: 30px;
    left: 20px;
    width: auto;
    height: 30px;
    background: none;
    opacity: 1;
    transition: opacity 1s;
    z-index: 9999;
}
#sidewaveLogo.visible {
    opacity: 1;
}

#menuBtn {
    position: fixed;
    top: 20px;
    right: 20px;
    z-index: 61;
    width: 140px;
    padding: 15px;
    font-size: 14px;
    line-height: 20px;
    background: rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    color: white;
    cursor: pointer;
}

#menuBtn:after {
    content: "";
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: white;
    position: absolute;
    top: 22px;
    right: 20px;
    transition: right 0.5s;
}
#menuBtn.menuOpened:after {
    right: 114px;
}

#menuBtn .openMenu {
    display: inline;
    transition: opacity 0.5s;
    opacity: 1;
}
#menuBtn .closeMenu {
    float: right;
    transition: opacity 0.5s;
    opacity: 0;
}

#menuBtn.menuOpened .openMenu {
    opacity: 0;
}
#menuBtn.menuOpened .closeMenu {
    opacity: 1;
}

#menuPanel {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 60;
    /*background: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(10px);*/
    display: none;
    align-items: center;

    background-color: black;
}
#menuPanel[style*='display: block'] {
    display: flex !important;
}


#menuPanel:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(90deg, black 0%, transparent 15%, transparent 85%, black 100%);
    z-index: -1;
}

#menuPanel ul {
    list-style: none;
    color: white;
    padding: 0;
    font-size: 11vh;
    line-height: 10vh;
    font-family: 'Bigger Display', sans-serif;
    letter-spacing: -0.02em;
    text-transform: uppercase;
    width: 30vw;
    margin: 0 0 0 10vw;
    text-align: left;
}

#menuPanel ul li {
    position: relative;
}

#menuPanel li a {
    text-decoration: none;
    color: white;
    transition: all 0.5s;
    text-shadow: 0 0 0 white;
    background: black;
}
#menuPanel a:hover {
    color: transparent;
    text-shadow: 0 0 5px white;
}

#menuPanel ul ul {
    font-size: 2vh;
    font-family: 'Fraktion Mono';
    letter-spacing: normal;
    width: auto;
    text-align: center;
    opacity: 0;
    transition: all 1s;
    position: absolute;
    margin: 0;
    top: -8px;
    left: -15vw;
    display: flex;
    flex-wrap: nowrap;
    z-index: -1;
}

#menuPanel ul ul li {
    display: inline-block;
    text-wrap-mode: nowrap;
    margin: 0 70px;
}

#menuPanel ul li:hover ul {
    opacity: 1;
}

#menuPanel ul li .panelBg {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    background-image: var(--active-bg);
    background-size: 55%;
    background-repeat: no-repeat;
    background-color: black;
    background-position: center right;
    opacity: 0;
    transition: 1s all;
}
#menuPanel ul li.active .panelBg {
    z-index: -2;
}

#menuPanel ul li:hover .panelBg, #menuPanel ul li.active .panelBg {
    opacity: 1;
}

#menuPanel li #company_profile {
    margin-top: 50px;
    display: block;
    width: 168px;
    line-height: 48px;
    text-align: center;
    background: #BC13FE !important;
    border-radius: 5px;
    font-family: 'Fraktion Mono';
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 0;
}
#menuPanel li #company_profile:hover {
    color: white !important;
    text-shadow: none !important;
    background: #7B00AC !important;
}

#company_profile_mobile {
    display: none;
    width: 140px;
    color: white;
    text-decoration: none;
    line-height: 48px;
    text-align: center;
    background: #141414 !important;
    border-radius: 5px;
    font-family: 'Fraktion Mono';
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 0;
}
#company_profile_mobile:hover {
    color: white !important;
    text-shadow: none !important;
    background: #333 !important;
}


#footer {
    position: fixed;
    bottom: 20px;
    left: 20px;
    right: 20px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    gap: 10px;
    color: white;
    font-size: 12px;
    flex-wrap: wrap;
}

.socialIcon {
    width: 34px;
    height: 34px;
    background-color: #141414;
    border-radius: 5px;
    padding: 11px;
    line-height: 12px;
    display: inline-block;
}
.socialIcon:hover {
    background-color: #333333;
}
.socialIcon img {
    filter: invert(1);
    width: 12px;
    height: 12px;
}

#policies {
    display: flex;
    gap: 20px;
    margin: 0 20px;
    align-items: self-end;
}
#company {
    margin-left: auto;
    text-align: right;
}
#company a {
    color: white;
    text-decoration: none;
}
#company a:hover {
    color: white;
    text-shadow: none;
}

:root{
    --accent: black;
    --base:  rgba(0,0,0,0.4);
    --gap: 0.01s;
    --base-duration: 0.006s; /* seconds per character */
    --start-delay: 1.5s;
}

.fancy {
    max-width:900px;
    color:var(--base);
    line-height:1.25;
    font-size: clamp(18px, 3.6vw, 28px);
}

/* word wrapper */
.fancy .word {
    position: relative;
    display: inline-block;
    white-space: normal;
    vertical-align: text-top;
}

.fancy .text-base,
.fancy .text-overlay {
    display: inline-block; /* keep inline formatting & nested tags */
    white-space: nowrap;    /* so overlay width corresponds to content width */
}

.fancy .text-overlay {
    position: absolute;
    left: 0;
    top: 0;
    height: 120%;
    overflow: hidden;
    width: 0;               /* start hidden */
    color: var(--accent);
    pointer-events: none;
}

@keyframes revealWord {
    from {
        width: 0;
    }
    to   {
        width: 100%;
    }
}

/* when .play is present, start animations using per-word --duration and --delay */
.fancy.visible .text-overlay {
    animation-name: revealWord;
    animation-timing-function: linear;
    animation-fill-mode: forwards;
    animation-duration: var(--duration, 0.3s);
    animation-delay: calc(var(--start-delay) + var(--delay));
}



.text-two-columns {
    flex-direction: row;
    width: 100vw;
    left: 0;
    text-align: center;
    padding: 50px 0;
}

.text-two-columns > div {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    height: 100%;
}

.text-two-columns > div p {
    width: 100%;
}

.text-two-columns > div.flex-end {
    justify-content: flex-end;
}





#portfolioOverlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    /*background: rgba(0, 0, 0, 0.5);*/
    background: rgba(0, 0, 0, 1);
    z-index: 9998;
    display: none;
    /*backdrop-filter: blur(5px);*/
}

#portfolioFrame {
    width: 100%;
    height: 100%;
    border: 0;
}

#portfolioClose, .servicesClose, .popupClose {
    position: fixed;
    top: 20px;
    right: 20px;
    z-index: 30;
    width: 140px;
    font-size: 14px;
    line-height: 20px;
    color: white;
    cursor: pointer;
    padding: 15px;
    background: rgba(0, 0, 0, 0.1);
    border-radius: 5px;
}
#portfolioClose .closeMenu, .servicesClose .closeMenu, .popupClose .closeMenu {
    float: right;
}
#portfolioClose::after, .servicesClose::after, .popupClose::after {
    content: "";
    width: 6px;
    height: 6px;
    position: absolute;
    top: 22px;
    right: 114px;
    border-radius: 50%;
    background: white;
    transition: 0.5s;
}
.servicesClose::after {
    right: 94px;
}
.servicesBox:before {
    content: "";
    background: black;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 70px;
    box-shadow: 0 0 10px 5px black;
    z-index: 1;
}

#portfolioNavigation {
    font-family: 'Fraktion Mono', sans;
    font-size: 12px;
    text-transform: uppercase;
    position: fixed;
    left: 66%;
    right: 0;
    padding: 0 100px;
    bottom: 50px;

    height: 30px;
    line-height: 30px;
    display: flex;
    justify-content: space-between;
    color: white;
}

#portfolioNavigation #portfolioPrev, #portfolioNavigation #portfolioNext {
    position: relative;
    margin: 0 20px;
    padding: 0 10px;
    cursor: pointer;
}

#portfolioNavigation #portfolioPrev {
    margin-right: auto;
}
#portfolioNavigation #portfolioNext {
    margin-left: auto;
}
#portfolioNavigation #portfolioPrev:before, #portfolioNavigation #portfolioNext:after {
    content: url('../images/down_arrow.png');
    width: 15px;
    height: 18px;
    position: absolute;
    top: 7px;
}
#portfolioNavigation #portfolioPrev:before {
    transform: rotate(90deg);
    left: -15px;
}
#portfolioNavigation #portfolioNext:after {
    transform: rotate(-90deg);
    right: -15px;
}

.originClickToDiscover {
    position: fixed;
    left: 60%;
    top: 50%;
    margin-top: -150px;
    align-self: flex-start;
    font-size: 10px;
    line-height: 10px;
    color: white;
    cursor: pointer;
    padding: 10px 40px 10px 10px;
    border-radius: 5px;
    text-transform: uppercase;
}

.originClickToDiscover::after {
    content: url('../images/click_to_discover.png');
    padding: 8px;
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    height: 30px;
    color: black;
    text-align: center;
    border-radius: 5px;
    background: white;
}


.originSubText {
    position: absolute;
    top: 50%;
    margin-top: 4vw;
}

.originListClick {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
    font-size: 4vw;
    line-height: 3.5vw;
    font-family: 'Bigger Display', sans-serif;
    letter-spacing: -0.02em;
    text-transform: uppercase;
    pointer-events: none;
    opacity: 0;
    transition: 1s all;
}
.originListClick.visible {
    opacity: 1;
}

.originListClick span {
    display: block;
    -webkit-transform: scale(2);
    transform: scale(2);
    -webkit-filter: blur(12px);
    filter: blur(12px);
    opacity: 0;

    transition: 1s all;
}
.originListClick.visible span {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-filter: blur(0);
    filter: blur(0);
    opacity: 1;
}

.originListClick span:nth-child(1) {
    transition-delay: 0.0s;
}
.originListClick span:nth-child(2) {
    transition-delay: 0.2s;
}
.originListClick span:nth-child(3) {
    transition-delay: 0.3s;
}
.originListClick span:nth-child(4) {
    transition-delay: 0.4s;
}

#originList {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    height: 100%;
    transition: all 1.2s;
    display: flex;
    justify-content: center;
    flex-direction: column;
    color: #fff;
    opacity: 0;
    pointer-events: none;
    mask-image: linear-gradient(90deg, transparent 0%, black 35%, black 70%, transparent 100%);
    mask-size: 100% 100%;
    mask-position: center;
    mask-repeat: no-repeat;
}

#originList.visible {
    opacity: 1;
}

#originList ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    position: fixed;
    left: -15vw;
    transition: all 1.2s;
}

#originList li {
    font-family: 'Bigger Display', sans-serif;
    text-transform: uppercase;
    font-size: 8vw;
    line-height: 7vw;
    margin: 0;
    width: 35vw;
    text-align: center;
    letter-spacing: 1px;
    color: transparent;
    -webkit-text-stroke: 1px white;
    transition: all 1.2s;
}

#originList.visible li.active {
    color: white;
    pointer-events: auto;
    -webkit-text-stroke-color: transparent;
}


.scroll-overlay-origin-list {
    left: 55vw;
    width: 35vw;
    align-items: center;
    text-align: center;
}
.scroll-overlay-origin-list.visible {
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
}

.lateralMenu {
    position: fixed;
    top: 0;
    left: 15px;
    width: 10vw;
    max-width: 200px;
    height: 100%;
    transition: all 1.5s;
    display: flex;
    justify-content: center;
    flex-direction: column;
    color: #fff;
    opacity: 0;
    pointer-events: none;
}

.lateralMenu.visible {
    opacity: 1;
    pointer-events: auto;
    z-index: 19;
}

.lateralMenu ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    border-left: 2px solid rgba(255,255,255,0.3);
}

.lateralMenu li {
    font-family: 'Fraktion Mono';
    letter-spacing: normal;
    font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
    padding: 20px 10px;
    border-left: 2px solid transparent;
    margin-left: -2px;
    transition: all 1s;
    position: relative;
}

.lateralMenu li.active, .lateralMenu li:hover {
    border-left-color: white;
}
.lateralMenu li.active a, .lateralMenu li:hover a {
    opacity: 1;
}
.lateralMenu li a {
    opacity: 0.5;
}
.lateralMenu li a {
    text-decoration: none;
    background: white;
    color: black;
    padding: 0 2px;
    position: relative;
    display: inline-block;
}

.lateralMenu li div {
    padding: 0 2px;
    position: relative;
    display: inline-block;
}
.lateralMenu li div:before {
    content: "[ ";
}
.lateralMenu li div:after {
    content: " ]";
}

.lateralMenu li a:hover {
    background: black;
    color: white;
}

.lateralMenu li.active:before {
    content: "";
    background: white;
    width: 10px;
    height: 10px;
    display: block;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    margin-top: -3px;
    left: -6px;
}

.lateralMenu li span {
    display: block;
    font-size: 10px;
    line-height: 12px;
    margin-top: 8px;
    margin-left: 15px;
}

.lateralMenu li.prevSection:after, .lateralMenu li.nextSection:after {
    content: "";
    width: 8px;
    height: 8px;

    border: solid white;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 2px;

    position: absolute;
    left: -5px;
}
.lateralMenu li.prevSection:after {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    top: 0;
}
.lateralMenu li.nextSection:after {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    bottom: 0;
}

.lateralMenu li.prevSection, .lateralMenu li.nextSection {
    padding: 0;
    display: none;
}
.lateralMenu li.nextSection a, .lateralMenu li.prevSection a {
    opacity: 0;
    padding: 10px;
    margin-left: -10px;
}


#partnersLabel {
    width: 30vw !important;
    text-align: right;
}

.logo-slider {
    overflow: hidden;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 50vw;
    width: 30vw;

    mask-image: linear-gradient(0deg, transparent 0%, black 35%, black 70%, transparent 100%);
    mask-size: 100% 100%;
    mask-position: center;
    mask-repeat: no-repeat;
}

.logo-track {
    display: flex;
    flex-direction: column;
    padding: 0;
    margin: 0;
    list-style: none;
    animation: partnerScroll 25s linear infinite;
}

.logo-track li {
    flex: 0 0 auto;
    padding: 40px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.logo-track img {
    height: 100px;
    width: auto;
    max-width: 200px;
    object-fit: contain;
    filter: grayscale(100%);
    opacity: 0.8;
    transition: all 0.3s ease;
}

.logo-track img:hover {
    filter: grayscale(0%);
    opacity: 1;
}

/* Animation */
@keyframes partnerScroll {
    from {
        transform: translateY(0);
    }
    to {
        transform: translateY(-50%);
    }
}


.grid-dots {
    width: 100vw !important;
    left: 0 !important;
    margin: 0 !important;
    background-image: radial-gradient(circle, #444 1px, transparent 1px);
    background-size: 40px 40px;
    padding: 0 12vw !important;
}

.tooltip {
    position: fixed;
    pointer-events: none;
    background: rgba(0, 0, 0, 0.85);
    color: white;
    padding: 6px 10px;
    border-radius: 4px;
    font-size: 14px;
    white-space: nowrap;
    display: none;
    z-index: 1000;
    text-transform: uppercase;
    font-family: 'Fraktion Mono';
    letter-spacing: normal;
    transform: translate(-70%, 40%);
}
#useCaseTooltip:after {
    content: "";
    background: black;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    position: absolute;
    right: -15px;
    top: 5px;
    border: 4px solid white;
    outline: 1px solid black;
    display: block;
}

.scrollToDiscover {
    position: fixed;
    left: 50%;
    transform: translateX(-50%);
    bottom: 100px;
    font-size: 12px;
    line-height: 20px;
    vertical-align: middle;
    text-align: center;
    color: white;
    font-family: 'Fraktion Mono';
    letter-spacing: normal;
    text-transform: uppercase;
    opacity: 0;
    transition: all 1s;
    pointer-events: none;
}

.no-scroll .scrollToDiscover {
    display: none !important;
}
/*
.scrollToDiscover:after {
    content: "";
    position: absolute;
    background: url(../images/down_arrow.png);
    width: 15px;
    height: 18px;
    background-repeat: no-repeat;
    background-position: center;
    right: -24px;
}
*/

.langButton {
    padding: 15px 20px;
    border-radius: 10px;
    background: #111111;
    font-family: 'Fraktion Mono';
    letter-spacing: normal;
    font-size: 12px;
    line-height: 20px;
    color: #899494;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    overflow: hidden;
    transition: all 0.5s;
}
.langButton:hover {
    background-color: #333333;
    color: white;
}
.langButton.selected {
    color: white;
}
.langButton:before {
    content: "";
    width: 6px;
    height: 6px;
    margin: 7px 20px 7px -27px;
    border-radius: 50%;
    background: white;
    display: inline-block;
    vertical-align: middle;
    transition: all 0.5s;
    opacity: 0;
}
.langButton.selected:before {
    margin-left: 0;
    opacity: 1;
}

.servicesBox {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    padding-left: 65vw;
    padding-right: 10vw;
    padding-top: 0;
    padding-bottom: 0;
    display: none;
    color: white;
    flex-direction: column;
    justify-content: center;
    font-size: 12px;
    z-index: 999;
}
#servicesBox-right {
    padding-left: 10vw;
    padding-right: 65vw;
    padding-top: 0;
    padding-bottom: 0;
}

#servicesBox-top, #servicesBox-bottom,  #servicesBox-left
{
    background: linear-gradient(-90deg, black 0%, black 10%, transparent 50%);
}
#servicesBox-right {
    background: linear-gradient(90deg, black 0%, black 10%, transparent 50%);
}

.servicesBox[style*='display: block'] {
    display: flex !important;
}
.servicesBox h2 {
    font-family: 'Bigger Display', sans-serif;
    letter-spacing: -0.02em;
    color: #00FF2B;
    text-transform: uppercase;
    font-size: 4vh;
    display: none;
    margin: 0;
}
.servicesBox h3 {
    font-family: 'Fraktion Mono';
    letter-spacing: normal;
    color: white;
    margin-top: 20px;
}
.servicesBox p {
    font-family: 'Fraktion Sans';
    letter-spacing: normal;
    color: white;
}

.reachus {
    align-self: flex-start;
    font-size: 14px;
    line-height: 20px;
    color: white;
    cursor: pointer;
    padding: 15px 60px 15px 15px;
    background: rgba(255,255,255, 0.1);
    border-radius: 5px;
    text-transform: uppercase;
    position: relative;
    margin-top: 20px;
    text-decoration: none;
}

.reachus::after {
    content: url('../images/right-arrow-stroke.png');
    padding: 5px;
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    margin: 5px;
    color: black;
    text-align: center;
    border-radius: 5px;
    background: #00FF2B;
}
.reachus:hover::after {
    content: url('../images/right-arrow-stroke-selected.png');
    color: #00FF2B;
    background: #000;
}




#clientsButton {
    position: fixed;
    top: 50%;
    right: -21px;
    transform: rotate(-90deg);
    font-family: 'Fraktion Mono';
    letter-spacing: normal;
    background: white;
    padding: 0 5px 2px;
    font-size: 12px;
    line-height: 20px;
    z-index: 51;
    cursor: pointer;

    animation: flickerClients 10s infinite;
}

@keyframes flickerClients {
    /* idle */
    0%, 90% {
        background: white;
        color: black;
    }

    /* flicker burst */
    91% {
        background: black;
        color: white;
    }
    92% {
        background: white;
        color: black;
    }
    93% {
        background: black;
        color: white;
    }
    94% {
        background: white;
        color: black;
    }

    /* settle */
    100% {
        background: white;
        color: black;
    }
}

#clientsButton.clientsOpen {
    right: 0;
}
#clientsButton:hover {
    background: black;
    color: white;
}
#clientsButton #closeText, #clientsButton.clientsOpen #openText {
    display: none;
}
#clientsButton.clientsOpen #closeText {
    display: block;
}

#clientsLine:before {
    position: fixed;
    top: 90px;
    bottom: calc(50vh + 35px);
    right: 15px;
    background: rgba(255, 255, 255, 0.3);
    width: 2px;
    z-index: 49;
    content: "";
}

#clientsLine:after {
    position: fixed;
    bottom: 90px;
    top: calc(50vh + 56px);
    right: 15px;
    background: rgba(255, 255, 255, 0.3);
    width: 2px;
    z-index: 49;
    content: "";
}

.no-scroll #menuBtn {
    right: calc(20px + var(--scrollbar-width, 15px));
}
.no-scroll #clientsButton {
    right: calc(-21px + var(--scrollbar-width, 15px));
}
.no-scroll #clientsButton.clientsOpen {
    right: calc(0px + var(--scrollbar-width, 15px));
}
.no-scroll #clientsLine:before, .no-scroll #clientsLine:after {
    right: calc(15px + var(--scrollbar-width, 15px));
}

#clientsPopup {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: black;
    display: none;
    z-index: 50;
    justify-content: center;
    align-items: flex-start;
    overflow-y: auto;
}

#clientsPopup[style*='display: block'] {
    display: flex !important;
}

#clientsPopup ul {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 20px;
    list-style: none;
    padding: 90px 40px;
    margin: 0;
}
#clientsPopup li {
    display: flex;
    justify-content: center;
    align-items: center;
    aspect-ratio: 1;
    background: rgba(255, 255, 255, 0.1);
    min-width: 0;
    padding: 10px;
}

#clientsPopup li img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}


#services-stats-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.grid-2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.services-stats {
    padding: 50px 20px;
    transition: all 1s;
    transform: scale(0);
    width: 300px;
}

.services-stats p {
    font-size: 15px;
    line-height: 18px;
}

/*
.services-stats:hover {
    background: rgba(255,255,255,0.1);
}
*/

.visible .services-stats {
    transform: scale(1);
}

.services-stats:nth-child(1) {
    transform-origin: bottom right;
    transition-delay: 0.0s;
}
.services-stats:nth-child(2) {
    transform-origin: bottom left;
    transition-delay: 0.1s;
}
.services-stats:nth-child(3) {
    transform-origin: top right;
    transition-delay: 0.3s;
}
.services-stats:nth-child(4) {
    transform-origin: top left;
    transition-delay: 0.2s;
}

.afterScroll .services-stats {
    transform: scale(1) !important;
    transition-delay: 0s !important;
}

.about-text {
    justify-content: flex-start;
    padding-top: 15vh;
}

.about-text .reachus {
    display: block;
    width: fit-content;
}

.about-text .reachus::after {
    background: #7DF9FF;
}
.about-text .reachus:hover::after {
    content: url(../images/right-arrow-stroke-selected-blue.png);
    color: #7DF9FF;
    background: #000;
}


#about_awards_list ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    list-style: none;
    padding: 5vw 0;
    margin: 0;
}
#about_awards_list li {
    display: flex;
    justify-content: center;
    align-items: center;
    aspect-ratio: 1;
    background: black;
    min-width: 0;
    padding: 10px;
}

#about_awards_list li img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    max-width: 150px;
}
#about_awards_label p {
    transition: opacity 0.5s;
}


#cc-main {
    position: static;
}

#cc-main > .cm-wrapper {
    position: fixed;
    z-index: 79;
}
#cc-main > .pm-wrapper {
    position: fixed;
    z-index: 99;
}

#cc-main > .cm-wrapper > .cm {
    background: rgba(0, 0, 0, 0.3);
    backdrop-filter: blur(10px);
    color: white;
    font-family: 'Fraktion Mono';
    letter-spacing: normal;
    font-size: 12px;
    line-height: 14px;
    text-transform: uppercase;
}

#cc-main .cm__body {
    flex-direction: row;
}

#cc-main .cm__texts {
    padding: 0 0;
}
#cc-main .cm__title {
    display: none;
}

#cc-main .cm__desc {
    padding: 1rem 1.3rem;
    margin-top: 0 !important;
    color: #f5f5f5;
    margin-bottom: auto;
}
#cc-main .cm__footer{
    background: none;
    border: none;
    margin-top: -40px;
}

#cc-main .cm__btns {
    border: none !important;
}

#cc-main .cm__btn-group {
    display: flex;
}
#cc-main .cm__btn+.cm__btn, #cc-main .cm__btn-group+.cm__btn-group {
    margin: 0 10px;
}

#cc-main .cm__btn {
    text-transform: uppercase;
    background: black;
    border: none;
    color: white;
}

#cc-main .cm__btn--secondary {
    background: none;
    border: none;
    color: #899494;
    text-transform: uppercase;
    text-align: right;
    margin-left: auto;
    min-height: 20px;
    margin-top: 5px;
}
#cc-main .cm__btn:hover {
    background: white;
}

#cc-main .cm__btn--secondary:hover {
    background: none;
    font-weight: normal;
    color: white;
}

#cc-main .cm__links {
    margin-right: 50%;
}

#cc-main .cm__link-group {
    justify-content: start !important;
}

.cookiePolicyBtn, .privacyPolicyBtn {
    cursor: pointer !important;
    z-index: 1 !important;
}

.cookiePolicyBtn:hover, .privacyPolicyBtn:hover {
    color: white;
}

.popup  {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 80;
    padding: 0;
    background: black;
    padding-top: 80px;
    color: white;
    overflow-y: auto;
    height: 100%;
}
.popup:before {
    content: "";
    background: black;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 80px;
    box-shadow: 0 0 10px 5px black;
    z-index: 1;
}
.popupContent {
    max-width: 600px;
    padding: 20px;
    margin: 20px auto;
}

.popupContent a {
    color: #bbb;
}
.popupContent a:hover {
    color: #fff;
}

.popupContent h4 {
    color: white;
    margin: 20px 0 10px;
}


.sendy-form {
    font-size: 10px;
    font-family: 'Fraktion Sans';
    letter-spacing: normal;
    text-transform: none;
    line-height: 30px;
    margin-top: 20px;
    text-align: left;
    position: relative;
    z-index: 10;
}

.sendy-hp {
    position: absolute;
    left: -9999px;
}

.sendy-email {
    line-height: 48px;
    border-radius: 5px;
    border: none;
    width: 50%;
    font-family: 'Fraktion Sans';
    font-size: 12px;
    padding: 0 48px 0 12px;
    background: rgba(255, 255, 255, 0.1);
    color: white;
}
.sendy-submit {
    width: 40px;
    height: 40px;
    margin-left: -48px;
    border: 0;
    border-radius: 5px;
    background-color: #7DF9FF;
    background-image: url(../images/right-arrow-stroke.png);
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
}
.sendy-submit:hover {
    background-image: url(../images/right-arrow-stroke-selected-blue.png);
    color: #7DF9FF;
    background-color: #000;
}

.sendy-privacy {
    display: block;
    margin: 0;
    line-height: 20px;
    padding: 3px;
}

#sendy-form-footer-wrapper {
    flex-basis: 100%;
    text-align: center;
    margin-top: 10px;
}

#sendy-form-footer {
    display: inline-block;
    text-align: left;
    white-space: nowrap;
}

#sendy-form-footer .sendy-privacy {
    white-space: normal;
}

#sendy-form-footer .sendy-email {
    width: 250px;
}

#contacts_bottom {
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    width: 600px !important;
    max-width: 100%;
    left: 0 !important;
    right: 0;
    margin: 0 auto;
    gap: 20px;
    padding: 0 20px;
}

.contactsBtns {
    flex: 1;
    font-size: 10px;
    text-transform: uppercase;
    padding: 5px;
    background: #00FFFF0D;
    border-radius: 5px;
    border: 1px solid #00FFFF0D;
    backdrop-filter: blur(10px);
}

.contactsBtns:hover {
    background: #00FFFF26;
}

.contactBtn {
    font-size: 14px;
    line-height: 20px;
    color: black;
    cursor: pointer;
    padding: 15px 60px 15px 15px;
    background: linear-gradient(45deg, #00FFFF, #009999);
    border-radius: 5px;
    text-transform: uppercase;
    position: relative;
}

.contactBtn::after {
    content: url(../images/right-arrow-stroke.png);
    padding: 5px;
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    margin: 5px;
    color: black;
    text-align: center;
    border-radius: 5px;
    background: #00FFFF;
}
.contactBtn:hover::after, .contactsBtns:hover .contactBtn::after {
    content: url(../images/right-arrow-stroke-selected-blue.png);
    color: #00FFFF;
    background: #000;
}

.contactBtnInfo {
    margin: 30px 0;
}


#contactsAddress {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 12px;
    line-height: 14px;
}
